Ticket #43553

Ruledit: Set window icon

Open Date: 2022-01-05 22:32 Last Update: 2022-03-04 01:40

Reporter:
Owner:
Type:
Status:
Closed
Component:
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
3

Details

Now that we have ruledit icon art, ruledit should set it to use as a window icon.

Ticket History (3/7 Histories)

2022-01-05 22:32 Updated by: cazfi
  • New Ticket "Ruledit: Set window icon" created
2022-01-07 13:03 Updated by: cazfi
2022-02-20 13:07 Updated by: cazfi
  • Owner Update from (None) to cazfi
  • Resolution Update from None to Accepted
2022-03-04 01:40 Updated by: cazfi
  • Status Update from Open to Closed
  • Resolution Update from Accepted to Fixed

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login